@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}
.clear {
	clear:both;
}
.right {
	float: right;
}
.left {
	float: left;
}
.rt {
	text-align:right;
}
img {
	border:0;
}
form {
	margin:0px;
}
.input {
	border: 1px solid #aaa6a6;
	padding:3px 10px;
	background: #fff;
	width:200px;
	color:#000000;
}
a:link, a:visited {
	text-decoration:none;
	color:#2f49a0;
}
a:hover {
	color:#cc0000;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	font-family: "Myriad Pro", "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, Sans-Serif;
	color: #333;
	line-height:25px;
}
h1 {
	font-size:35px;
	color:#fff;
	line-height:37px;
	text-shadow:1px 2px 0 #000;
}
h2 {
	font-size:20px;
	font-weight:bold;
}
h3 {
	font-size:20px;
	font-weight:normal;
}
h4 {
	font-size:18px;
	color:#000000;
}
h5 {
	font-size:17px;
}
h5 span {
	font-size:15px;
	color:#999999;
}
p {
	margin-bottom:10px;
	font-size:13px;
}
.ribbon {
	background:url(../images/ribbon.png) no-repeat left top;
	height:55px;
	left:-22px;
	position:relative;
	text-indent:20px;
	padding-top:4px;
}
.ribbon h3 {
	color:#fff;
	font-size:22px;
	text-shadow:1px 1px 1px #000000;
}
.bgtext {
	background:url(../images/bgtextrt.jpg) no-repeat right top;
	height:44px;
}
.bgtext span {
	background:url(../images/bgtext_03.jpg) no-repeat left top;
	width:4px;
	height:44px;
	float:left;
}
.bgtext h3 {
	font-size:20px;
	color:#000000;
	padding:7px 5px 0 10px;
}
body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	size:13px;
	color:#333333;
	font-weight:normal;
	line-height:18px;
}
/*.list {margin:0; padding:0 0 0 5px; font-size:13px;}
.list li { list-style:none; background:url(../images/bullate.gif) no-repeat 0 5px;
	padding-left:15px;}*/
.list {
	margin:0;
	padding:0 0 0 5px;
	font-size:13px;
}
.list li {
	list-style:none;
	background:url(../images/cube.gif) no-repeat 0 1px;
	padding-left:20px;
	margin-bottom:3px;
}
.lhs {
	float:left;
	width:49%;
}
.rhs {
	float:left;
	width:49%;
	margin-left:10px;
}
.flash #banner {
	float:left;
	padding:0;
	margin:0 1px;
}
.flash #links {
	float:left;
	padding:0;
	margin:0;
}
#animatebackground {
	list-style:none;
	padding:0;
}
#animatebackground li {
	width:290px;
	height:86px;
	padding:0;
	margin-bottom:3px;
}
#animatebackground li a {

	display:block;
	padding:5px 10px;
	height:100%;
	color:#FFF;
	text-decoration:none;
}
#animatebackground .num {
	font-size:24px;
	color:#fff;
	font-weight:bold;
	padding:1px 0 0 0;
	float:left;
}
#animatebackground .bnrText {
	margin-left:44px;
	padding:0;
}
.bnrText h5 {
	color:#fff;
	font-weight:normal;
	margin-top:-5px;
}
.bnrText p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:14px;
	margin:0;
}
.bnrText span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	float:right;
}
#animatebackground #whoarewe a {
	background:url("../images/link01.jpg") no-repeat 0 0;
}
#animatebackground #whatwedo a {
	background:url("../images/link02.jpg") no-repeat 0 0;
}
#animatebackground #whyus a {
	background:url("../images/link03.jpg") no-repeat 0 0;
}
/*#animatebackground li a:hover {
	background-position:50px 0;
}
*/



#maintop {
	background:#fff url(../images/bodybg.jpg) repeat-x;
}
.top-main, .top-inner {
	background:url(../images/hbg.jpg) no-repeat top center;
	border-bottom:1px solid #d4d4d2;
}
.top-main {
	height:420px;
}
.top-inner {
	height:220px;
}
.hdr-bot-main, .hdr-bot-inner {
	background:url(../images/hdr-bot.jpg) repeat-x bottom center;
}
.hdr-bot-main {
	height:169px;
}
.hdr-bot-inner {
	height:46px;
}
.col-full {
	width: 988px;
	margin: 0 auto;
}
.pad10 {
	padding:0 0px;
}
.top10 {
	padding-top:10px;
	padding-bottom:10px;
}
.pad5 {
	padding:0 5px;
}
.pad15 {padding:0 10px 0 15px;}
#hdr {
	height:143px;
	border-bottom:1px solid #4f4f4f;
}
#maincontent {
	clear:both;
	padding:5px 0;
}
#mainftr {
	background-color:#c82c2d;
	clear:both;
}
#slogan {
	background:url(../images/slogan_05.jpg) no-repeat right top;
	height:36px;
	width:580px;
	float:left;
	margin:40px 0 20px;
}
.head2, .page-title {
	/*float:left;*/
	text-align:center;
	margin-top:15px;
}
.page-title-solution {
	text-align:left;
	margin-top:0px;
	vertical-align:middle;
}
.head2 {
	width:270px;
	margin-top:25px;
}
.head2 h1 {
	padding:20px 0 30px;
}
.head2 h2 {
	color:#fff;
}
.head2 h4 {
	color:#FFFFFF;
	font-weight:normal;
}
#head3 {
	width:260px;
	float:left;
	margin-top:50px;
	vertical-align:middle;
}
#head3 h2 {
	padding:5px 0 15px 0;
}
#head3 p {
	font-size:16px;
	color:#666666;
}
.flash {
	padding:11px 0px 0 0px;
	position:relative;
	text-align:left;
	float:right;
	background:url(../images/flashbg.jpg) no-repeat 0 10px;
	width:703px;
	margin-bottom:-280px;
	height:286px;
}
.gallery {
	float:right;
	margin-top:50px;
}
.ftrbg {
	background:url(../images/footer.jpg) no-repeat top center;
	height:340px;
}
#footcont {
	padding-top:20px;
	color:#FFFFFF;
	font-size:13px;
}
#footcont .block, .blockbig, .blocklast {
	float:left;
	margin:0 20px 0 0;
}
#footcont .block {
	width:235px;
}
#footcont .blockbig {
	width:280px;
}
#footcont .blocklast {
	width:160px;
	margin:0
}
.ftcontent h3 {
	font-size:18px;
	text-transform:uppercase;
	color:#FFFFFF;
	font-weight:normal;
	padding-bottom:10px;
}
.ftcontent p {
	color:#fcdada;
	padding-bottom:10px;
}
.ftcontent p a {
	color:#fcdada;
	text-decoration:none;
}
.ftcontent p a:hover {
	color:#f4d16d;
}
.ftcontent ul {
	list-style:none;
}
.ftcontent li {
	padding-left:15px;
}
.ftcontent ul li {
	background:url(../images/bullet.png) no-repeat left 5px transparent;
	padding-bottom:3px;
}
.ftcontent ul li a {
	text-decoration:none;
	color:#fcdada;
}
.ftcontent ul li a:hover {
	text-decoration:none;
	color:#f4d16d;
}
.line {
	clear:both;
	height:1px;
	border-bottom:1px solid #aeaeae;
	margin-bottom:10px;
}
.fix {
	clear:both;
	height:1px;
	margin:-1px 0 0;
	overflow:hidden;
}
.fixed {
	clear:both;
	height:1px;
}
#footer-credits {
	background: url(../images/bg-footer-bevel.png) repeat-x scroll center top transparent;
	margin:20px 0;
	padding:15px 0 5px;
}
#footer-credits #copyright, #footer-credits #credit {
	font-size:11px;
	color:#333;
}
#footer-credits #copyright a, #footer-credits #credit a {
	font-size:11px;
	color:#333;
	text-decoration:none;
}
#footer-credits #copyright a:hover, #footer-credits #credit a:hover {
	font-size:11px;
	color:#000;
	text-decoration:none;
}
#mini-features {
	margin:20px 0 20px;
}
.watermark {
	background:url(../images/watermark.jpg) no-repeat left bottom;
}
#mini-features .block {
	width:475px;
	float:left;
	margin:0 15px 10px 0;
}
#mini-features .blocklast {
	width:475px;
	float:left;
	margin:0 0px 10px 0;
}
#mini-features .feature {
	margin-left:60px;
}
#mini-features h4 {
	padding:0px 0 15px 0;
}
#mini-features h4 a {
	color:#333;
	text-decoration:none;
}
#mini-features h4 a:hover {
	color:#284297;
}
#mini-features p {
	margin:0;
	padding-bottom:5px;
	font-size:14px;
	line-height:18px;
}
#mini-features .box-ht {
	min-height:80px;
}
.more a {
	font-size:11px;
	color:#cc0000;
	background-color:#eeeeee;
	text-decoration:none;
	padding:2px 3px;
}
.more a:hover {
	background-color:#fada80;
}
.crumb {
	font-size:14px;
	color:#666666;
	padding:10px 0;
}
.crumb a {
	font-size:14px;
	color:#1d378e;
	padding:5px 0;
	text-decoration:none;
	font-weight:bold;
}
.crumb a:hover {
	color:#CC0000;
}
.photo {
	background-color:#fff;
	/*width:75px;	height:90px;*/
	padding:5px;
	/*margin:5px 5px 10px 0;*/
	float:left;
}
.photoRt {
	padding:5px;
	float:right;
}
a.mail {
	color:#223e9a;
	text-decoration:none;
}
/*top navlist*/

#navigation {
	float:right;
	width:700px;
	padding-top:5px;
	border:0px solid #FFFF00;
}
.button {
	padding:3px 5px;
	color: #164BA0;
	background-color: #eeeeee;
	border: 1px solid #83AAD3;
	font-weight:bold;
}
.button:hover {
	color: #c82c2d;
	background-color: #fff;
	border: 1px solid #a01314;
	cursor:pointer;
}
/* BOF Exeting Coustomer */
.boxbody {
	background:url(../images/shade-bg.jpg) top left repeat-x;
	border:0px solid #d5d3d3;
	height:216px;
	width:470px;
	margin:10px 0;
}
.customer-service {
	float:left;
	margin-right:10px;
	margin-left:2px;
}
.customer-servicepanel a {
	background:url(../images/login-panel-a.jpg) top left no-repeat;
	display:inline-block;
	width:359px;
	color:#FFFFFF;
	text-decoration:none;
	height:54px;
	text-align:right;
	padding:10px;
	line-height:18px; /*margin-left:50px;*/
}
.customer-servicepanel a span {
	font-weight:bold;
}
.customer-servicepanel-b a {
	background:url(../images/login-panel-b.jpg) top left no-repeat;
	display:inline-block;
	width:359px;
	color:#FFFFFF;
	text-decoration:none;
	height:54px;
	text-align:right;
	padding:10px;
	margin-top:8px;
	line-height:18px; /* margin-left:50px;*/
}
.customer-servicepanel-b a span {
	font-weight:bold;
}
.services-icon {
	background:url(../images/icon-services.jpg) top left no-repeat;
	padding-left:50px;
	line-height:48px;
	height:48px;
}
.services-icon h5, .testimonial-icon h5 {
	font-size:16px;
	line-height:36px;
	border-bottom:1px solid #999999;
	margin-bottom:12px;
}
.boxbody.customer-testimonial {
	float:right;
	margin-right:2px;
}
.boxbody .testimonial-icon {
	background:url(../images/icon-testimonial.jpg) top left no-repeat;
	padding-left:50px;
	line-height:48px;
	height:48px;
}
.boxbody .testimonial-icon img {
	text-align:right;
	float:right;
	padding-top:5px;
}
.boxbody blockquote {
	background:url(../images/icon-quote.jpg) top left no-repeat;
	padding:0px 0px 0px 50px;
	font-size:13px;
}
#boxbody blockquote p {
	text-align:right;
	padding:10px;
	color:#999999;
	font-weight:bold;
}
#boxbody blockquote p span {
	font-weight:normal;
}
.testi-end {float:right; background:url(../images/icon-quote-end.jpg) no-repeat top right; width:34px; height:27px; position:relative; top:-30px;}
/* EOF Exeting Coustomer */

#mmi {
	float:left;
	clear:left;
	padding:20px 0 0 125px;
}
#sb {
	float:left;
	width:580px;
}
.solution {
	padding:10px 0 10px 0;
	float:left;
	width:450px;
	margin-right:40px;
}
.solution-brd {
	float:left;
	width:410px;
	margin:5px 70px 10px 5px;
}
.solution-brd img {
	padding-bottom:10px;
}
.solution-brd p {
	padding:0 5px;
}
.entry {
}
.entry img {
	padding:0 10px 5px 0;
}
.line01 {
	border:1px solid #366281;
}
.line02 {
	border:1px solid #356181;
}
.line03 {
	border:1px solid #b32b33;
}
.line04 {
	border:1px solid #588e20;
}
.line05 {
	border:1px solid #7b2701;
}
.chart {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333333;
	text-align:left;
}
.chart thead th {
	background-color:#cacaca;
	text-align:left;
	vertical-align:top;
	border-left:1px solid #FFFFFF;
	padding-left:5px;
	color:#294398;
}
.chart td {
	padding:3px 5px;
	border-left:1px solid #FFFFFF;
}
.chart .light td {
	background-color:#f0efec;
}
.chart .dark td {
	background-color:#dfdfdf;
}
.chart td.sub {
	padding-left:25px;
	color:#e40404;
}
.redbold {
	color:#e40404;
	font-weight:bold;
}
.blue {
	color:#1d378e;
	text-decoration:underline;
	font-size:14px;
}
.portfolio {
	background-color:#ededed;
	border:1px solid #dddddd;
	margin:0 10px 20px;
	padding:5px;
	width:420px;
	float:left;
}
.portfolio:hover {
	border:1px solid #CCCCCC;
	background-color:#e5e5e5;
}
.portfolio .thumb img {
	float:left;
	display:inline;
	margin:0 20px 0 10px;
}
.portfolio h2 {
	padding-top:12px;
}
.tel, .fax, .mob, .email {
	font-size:13px;
	color:#333333;
	padding:0 0 5px 30px;
	line-height:20px;
}
.tel {
	background: url(../images/tel.png) no-repeat 0 4px;
}
.fax {
	background: url(../images/fax.png) no-repeat 0 4px;
	;
}
.mob {
	background: url(../images/mob.png) no-repeat 0 4px;
	;
}
.email {
	background: url(../images/mail.png) no-repeat 0 4px;
	;
}
.address {
	font-size:14px;
}
.sitemap {
	background-color:#ededed;
	border:1px solid #dddddd;
	margin:0 0 10px 0;
	padding:0px 5px 3px 10px;
}
.sitemap:hover {
	border:1px solid #CCCCCC;
	background-color:#e5e5e5;
}
h5.sitemap { font-size:14px;}

.list li a{
	list-style:none;
}
.white {color:#fff;}